<nav class="navbar navbar-expand-sm bg-dark navbar-dark">
  <!-- Links -->
  <ul class="navbar-nav">
    <li class="nav-item">
      <a class="nav-link" routerLinkActive="active" routerLink="/beers-list"
      >Show Beers</a>
    </li>
    <li class="nav-item">
      <a class="nav-link" routerLinkActive="active" routerLink="/add-beer"
      >Add Beers</a
    >
    </li>
  </ul>
</nav>
<div class="container">
  <br>
  <h2 style="text-align: center;">{{title}}</h2>
  <br>
  <h2 style="text-align: center;"><img style="width: 10%;" src="assets/images/beer.jpg" alt="image"></h2>
  <hr>
  <router-outlet></router-outlet>
</div>

<router-outlet></router-outlet>
